.blog {padding: 50px 50px 20px 50px;border-bottom: 1px dotted #ccc;}
.blog .row [class*="col"]{ margin-bottom: 40px;}
.blog_cart:hover h2 a {color: #35858e;}
.blog_cont .blog_meta a:hover{color: #35858e;}
.blog_cart {padding: 25px;border-radius: 20px;border: 1.5px solid #D6D9DD;position: relative;z-index: 1; background: #fff; height: 100%;}
.blog_cart a figure img { height: auto; max-width: 100%;border-radius: 20px;margin-bottom: 25px;}
.blog_cont h2 {font-size: 24px;line-height: 1.3;font-weight: 700;letter-spacing: -0.52px;margin-bottom: 20px;font-family: "Mulish", sans-serif;}
.blog_cont .blog_meta {display: flex;justify-content: space-between;}
.blog_cont .blog_meta a {color: rgba(0, 0, 0, 0.7);font-family: "Mulish";font-size: 18px;margin-right: 4px;}
 
 
.blog_detail img {width: 100%;border-radius: 15px;margin-bottom: 15px;}
.blog_detail .blog_appointmentdate {padding: 0;background: none; margin-top: 20px;}
.blog_detail .blog_appointmentdate .appointment_date_slider {padding: 20px 40px;}
.blog_appointmentdate .appointment_date_slider button.owl-prev {left: 10px !important;}
.blog_appointmentdate .appointment_date_slider button.owl-next {right: 10px !important;}
.blog_detail .service_faq {background: none;padding: 0;margin: 0;}
.blog_right_form .form-group label.start:after{ display: none;}
